## node-stringset 0.2.1+20130926

=== debian/changelog ===
node-stringset (0.2.1+20130926-3) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa. 
    - Move to section javascript.
    - Bump d/watch to version 4. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 15:59:55 +0200

node-stringset (0.2.1+20130926-2) unstable; urgency=medium

  * Push standards-version up to 3.9.8.
  * Push dh compat to 10.
  * Mark the libjs-* package as Multi-Arch: foreign following hinter.
  * Use https in Vcs-* fields.
  * Rewrite d/watch to use a new fakeupstream feature (thanks Paul Wise).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Jan 2017 09:34:06 +0100

node-stringset (0.2.1+20130926-1) unstable; urgency=low

  * Upstream snapshot of commit ccb4429c21f23e24d0fd8755373956db3c00798f.
  * Initial release (Closes: #801987)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:45:54 +0200
