=== debian/control ===
Source: node-stringset
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.1.5
Homepage: https://github.com/olov/stringset
Vcs-Git: https://salsa.debian.org/js-team/node-stringset.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stringset

Package: node-stringset
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: fast and robust stringset (Node.js module)
 A fast and robust stringset implementation that
 can hold any string keys, including __proto__,
 with minimal overhead compared to a plain object.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-stringset
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fast and robust stringset (JavaScript lib)
 A fast and robust stringset implementation that
 can hold any string keys, including __proto__,
 with minimal overhead compared to a plain object.
